
/* ID3v2 Version: */
"NoB-On-dd1.title" = "Version ID3v2:";

/* MPEG Write Options: */
"sFX-GQ-OhH.title" = "Formats d'écriture MPEG:";

/* WAV Write Options: */
"NRw-2C-d3z.title" = "Formats d'écriture WAV:";

/* FLAC Artwork Selector */
"ph4-5r-lDj.title" = "Écriture des pochettes FLAC:";

"5e4-lB-bxa.title" = "FLAC Picture Block";
"Nh3-vo-vLK.title" = "Vorbis Picture";
"hoL-4M-vf0.title" = "FLAC et Vorbis";

"5e4-lB-bxa.ibShadowedToolTip" = "Stocké en tant que “FLAC Picture” (Defaut)";
"Nh3-vo-vLK.ibShadowedToolTip" = "Stocké en tant que “OGG Vorbis Picture”";
"hoL-4M-vf0.ibShadowedToolTip" = "Les données seront stockées en double";

/* iTunes Compatibility */
"lkR-n1-eti.title" = "Compatibilité ID3v2:";
"Sjt-GX-11a.title" = "Compatibilité iTunes/Musique";
"6uH-0h-8jv.title" = "Association de “Regroupement” avec GRP1\nAssociation de “Œuvre” avec TIT1";
